@import url('fancybox.css');

/**** Base styles ****/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

a {
	outline:none
}

.nascosto, .next a, .prev a  {
	font-size:0px;
	text-indent:-99999px
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

html {
  overflow-y: scroll;
}

html, body {
	height: 100%;
	width:100%
}


body { 
	background:url(images/body_bg.png) left top no-repeat;
	color:#444;
	font: 12px 'Helvetica Neue', Arial, sans-serif;
}

section#content {
	width:100%
}

.clear {
	display:block;
	clear:both;
	height:0px;
	width:100%
}


/*///////////////////////////////////////////////////////
//////////////////////// TYPO ////////////////////////*/
header h1 {
	background:url(images/bruno.png);
	display:block;
	height:94px;
	margin:0!important;
	width:440px
}

article h1{
	background:#444;
	clear:both;
	display:inline-block;
	color:#FFF;
	float:right;
	font-size:14px;
	margin-right:20px;
	margin-top:20px;
	padding:10px;
	text-transform:uppercase;
	text-shadow:#000 1px 1px 1px;
	width:auto;
}

h1.titolone {
	background:#444;
	clear:both;
	display:inline-block;
	color:#FFF;
	font-size:14px;
	left:440px;
	margin-right:20px;
	margin-top:20px;
	padding:10px;
	position:absolute;
	text-transform:uppercase;
	text-shadow:#000 1px 1px 1px;
	top:77px;
	width:auto;
}

article .modulo h1 {
	background:#CCC!important;
	clear:both!important;
	float:left!important;
	margin-left:0px!important;
	margin-top:20px;
}

article.articolo h1 {
	display:inline!important;
	float:none!important;
	margin:20px 10px!important
}

article.entry h1 {
	background:#be1622!important;
	font-size:10px!important
}

.articolo img {
	display:block;
	clear:both;
	margin-bottom:10px
}

header p, .singola p {
	padding:10px 20px
}

p {
	text-align:justify;
	line-height:18px;
	letter-spacing:1px;
}

strong {
	color:#000;
	font-weight:bold
}

a {
	color:#be1622;
	text-decoration:none
}


small.tecnica {
	background:#be1622;
	color:#FFF;
	display:inline-block;
	float:right;
	font-size:10px;
	font-style:italic;
	margin:3px 20px 0 0;
	padding:3px 10px;
	text-shadow:#600 1px 1px 1px;
}

small.anno {
	background:#CCC;
	color:#FFF;
	display:inline-block;
	float:right;
	font-size:12px;
	margin:0 20px 0 0;
	padding:10px;
	text-shadow:#666 1px 1px 1px;
}

.entry .anno {
	font-size:10px
}


	
blockquote {
	background:url(images/quote.png) left top no-repeat #EFEFEF;
	color:#000;
	float:left;
	font-size:14px;
	font-style:italic;
	margin:10px 10px 10px 0px;
	padding:5px 10px 5px 0;
	text-shadow:0px 1px 0px #FFF;
	width:200px
	
}
/**** Content ****/

#content {
  margin:0;
  padding:0
}
/**** Demos ****/

#container {
  clear: both;
  padding-top:78px
}

.centered { margin: 0 auto; }

.box {
  display:block;
  margin: 0px;
  padding: 0px;
  font-size: 11px;
  line-height: 1.4em;
  float: left;
  overflow: hidden;
  position: relative;
  height:auto!important
}
.box img {
  display: block;
  height:auto;
  width: 100%;
}

.singola {
	clear:both;
	margin-top:-16px
}

.singola img, .singola .width2 {
	float:left;
}

.singola img {
	height:auto!important;
	width:600px
}

.rtl .box {
  float: right;
  text-align: right; 
  direction: rtl;
}



.width1 { width: 220px }
.width2 {width:440px}
.width4 { width: 8800px }

.width1, .width2, .width4 { 
	height:auto!important;
}
/**** Clearfix ****/
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }

header {
	margin-top:-78px!important;
}

nav {
	display:block;
	margin-left:440px;
	height:78px;
	position:absolute;
	width:auto;
	z-index:12
}

nav ul {
	margin-left:20px;
	width:100%
}

	nav ul li {
		display:block;
		float:left;
		list-style-type:none;
		margin:0px;
		padding:0px;
		width:auto;
	}
	
		nav ul li a {
			color:#be1622;
			font-size:16px;
			line-height:78px;
			margin-right:40px;
			text-decoration:none;
			text-shadow:#000 1px 1px 1px;
			text-transform:uppercase;
		}
		
			nav ul li a:hover, nav ul li.current_page_item a, nav ul li.current-cat a{
				color:#FFF
			}
		

.categorie {
	display:none
}

.entry {
	margin-bottom:50px;
}

/*/////////////////////////////////////////////
NAVIGAZIONE
///////////////////////////////////////////*/
.next, .prev {
	height:14px;
	position:absolute;
	width:14px;
	top:20px;
	z-index:200px
}

.next {
	margin-left:44px;	

}

.prev {
	margin-left:20px;
}

.next a, .prev a {
	background-image:url(images/next_prev.png);
	cursor:pointer;
	display:block;
	height:14px;
	width:14px;
	top:40px;
}

	.next a {
		background-position:right bottom;
	}
	
		.next a:hover {
			background-position:right top;
		}
	
	.prev a{
		background-position:left bottom;
	}
	
		.prev a:hover {
			background-position:left top;
		}
	
a.more {
	background: url(images/piu.png) left top no-repeat;
	clear:both;
	display:block;
	float:right;
	height:7px;
	margin:-40px 20px 0 0;
	width:7px;
}

	a.more:hover{
		background:url(images/piu.png) left bottom no-repeat
	}

/*/////////////////////////////////////////////
FORM
///////////////////////////////////////////*/
form {
	display:block;
	padding:0!important;
	margin:20px 0
}

	form p {
		margin:0!important;
		padding:0!important;
	}

label {
	font-style:italic;
	font-size:10px
}

input, textarea {
	border:1px solid #CCC;
	display:block;
	padding:5px 10px;
	font-size:12px;
	line-height:20px;
	margin:0 0 10px 0;
	width:318px
}

	input:hover, input:focus,
 	textarea:hover, textarea:focus {
		border:1px solid #be1622
	}

input[type="submit"] {
	background:#CCC;
	color:#FFF;
	cursor:pointer;
	font-size:14px;
	line-height:20px;
	text-shadow:#000 1px 1px 1px;
	text-transform:uppercase;
	width:80px;
}

	input[type="submit"]:hover,
	input[type="submit"]:focus {
		background:#be1622;
		text-shadow:#600 1px 1px 1px;
	}
 
textarea {
	font-family:Arial, Helvetica, sans-serif;
	resize:none;
	width:428px!important
}
	
.box .caption {
	background:url(images/white.png) center center;
    width:100%;
    height:100%;
    color:#fff;
    font-weight:bold;  
	display:none;
    /* fix it at the bottom */
    position:absolute;
    left:0;
}

	a.open, a.testo, div.testo2 {
		display:block;
		float:left;
		height:100%;
		width:50%;

		/* opacity setting */
		filter:alpha(opacity=60);    /* ie  */
		-moz-opacity:0.6;    /* old mozilla browser like netscape  */
		-khtml-opacity: 0.6;    /* for really really old safari */ 
		opacity: 0.6;    /* css standard, currently it works in most modern browsers like firefox,  */	 
	}
	
			div.testo2 {
			/* opacity setting */
			filter:alpha(opacity=20);    /* ie  */
			-moz-opacity:0.2;    /* old mozilla browser like netscape  */
			-khtml-opacity: 0.2;    /* for really really old safari */ 
			opacity: 0.2;    /* css standard, currently it works in most modern browsers like firefox,  */	 
			}
	
	
	a.open:hover,a.testo:hover {
		/* opacity setting */
		filter:alpha(opacity=100);    /* ie  */
		-moz-opacity:1;    /* old mozilla browser like netscape  */
		-khtml-opacity:1;    /* for really really old safari */ 
		opacity: 1;    /* css standard, currently it works in most modern browsers like firefox,  */
	}
	
		a.open {
			background:url(images/open.png) center right no-repeat
		}
		
		a.testo, div.testo2 {
			background:url(images/testo.png) center left no-repeat
		}

		
/*//////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
/////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/

/**** Isotope styles ****/

/* required for containers to inherit vertical size from window */

.clickable .element:hover h2 {
  color: white;
}

/**** Example Options ****/

#options {
	color:#666;
	font-size:16px;
	height:78px;
	line-height:78px;
	padding:0px;
	position:absolute;
	right:0px;
	text-shadow:#000 1px 1px 1px;
	z-index:12;
	width:200px
}

#options ul {
	background:url(images/black.png);
	margin: 0;
	width:200px
}


#options li {
  clear:both;
  list-style-type:none;
}

#options li a {
	color:#FFF;
	display: block;
	line-height:16px;
	padding:15px 10px;
	text-decoration:none;
	text-shadow:#000 1px 1px 1px;
	text-transform:uppercase
}

#options li a:hover,
#options li a.selected  {
  background-color: #444;
}

#options .titolo {
	color:#CCC;
	display:block;
	float:left;
	font-weight:normal;
	width:178px;
}

.apri {
	display:block;
	float:left;
	margin-top:33px;
	width:12px;
	height:12px;
}

	.down {
		background:url(images/filtro.png) left top !important;
	}

	.down:hover {
		background:url(images/filtro.png) left bottom !important
	}
	
	.up {
		background:url(images/filtro.png) right top !important;
	}

	.up:hover {
		background:url(images/filtro.png) right bottom !important
	}
	

	
#filters {
	display:none
}


footer {
	color:#999;
	font-size:10px;
	padding:10px 20px;
	text-align:right
}

/* Start: Recommended Isotope styles */

/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:         top, left, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* End: Recommended Isotope styles */



/* disable CSS transitions for containers with infinite scrolling*/
.isotope.infinite-scrolling {
  -webkit-transition: none;
     -moz-transition: none;
      -ms-transition: none;
       -o-transition: none;
          transition: none;
}

